
Quantification tool - Feature #999

Change display position for treatment regimen info

12/11/2013 03:41 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/11/2013

Priority: Normal Due date: 01/17/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

In the treatment regimens dialog box where the regimens are listed, in the new regimen dialog box, and in the edit regimen dialog

box, change the order to Units per day, Days per week, Duration (months).

See tow figures attached.

History

#1 - 01/15/2014 12:25 PM - Oleksii Kurasov

- Due date set to 01/17/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/21/2014 12:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Regimens info.JPG 56.3 KB 12/11/2013 Luis Gustavo do Valle Bastos

Regimens info 2.JPG 58 KB 12/11/2013 Luis Gustavo do Valle Bastos
